return Def.ActorFrame {

	LoadActor("bgl")..{
	InitCommand = cmd(diffusealpha,0.1;rainbow;zoom,10;effectperiod,40;x,SCREEN_WIDTH/2;y,0);
	};

	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+80;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add";);
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+120;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+160;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+200;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	
	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-80;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-120;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-160;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-200;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
			

	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+80;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add";);
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+120;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+160;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+200;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	
	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-80;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-120;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-160;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-200;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};		
	

	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-280;y,SCREEN_HEIGHT/2-70;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-280;y,SCREEN_HEIGHT/2+70;blend,"BlendMode_Add");
	
	};
	
	
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+280;y,SCREEN_HEIGHT/2-70;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+280;y,SCREEN_HEIGHT/2+70;blend,"BlendMode_Add");
	
	};	
	
	
	
	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-180;y,SCREEN_HEIGHT/2-20;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-180;y,SCREEN_HEIGHT/2+20;blend,"BlendMode_Add");
	
	};
	
	
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+180;y,SCREEN_HEIGHT/2-20;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+180;y,SCREEN_HEIGHT/2+20;blend,"BlendMode_Add");
	
	};
	
		
};


